* {
	padding:0; 
	margin:0; 
}

/*stili per il layout fisso con altezza minima*/
html,body {
	height:100%;
}

body {
	font-size:16px;;
	color:#555555;
	line-height:16px;
	background:#f9f9f9;
	font-family: 'Gudea', sans-serif;	
	background:url('/img/share/bg.png') repeat;
}

img {
	display:block;
}

img, input, textarea, select, optgroup {
	font-size:0.9em;
	border:0;
	font-family: 'Gudea', sans-serif;	
}

ul {
}

ol {
}

li {
	padding:0;
	margin:0;
	
}

p {
}

a {
	color:#555555; 
	text-decoration:underline; 
}

a:visited {
	color:#555555; 
	text-decoration:underline; 
}

a:hover {
	color:#555555; 
	text-decoration:underline; 
}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal; 
}

h1 {
	font-size:1.8em; 
}

h2 {
	font-size:1.6em; 
}

h3 {
	font-size:1.4em; 
}

h4 {
	font-size:1.2em; 
}

h5 {
	font-size:1.0em; 
}

h6 {
	font-size:0.8em; 
}
.bannersito {
	z-index:10;	
}

.titolo_pagina {
	text-indent:-99999px;
} 


.p_class	{
	padding:0 0 18px 0;
	margin:0;
}
.testo_gestionale {
	line-height: 16px;
	color: #2d2d2d;
	font-size: 14px;
	padding-bottom:18px;
}
.cop{
	padding-bottom:18px;
}
.testo_gestionale a	{
	color:#2d2d2d;
}
.testo_gestionale a:visited	{
	color:#2d2d2d;
}
.testo_gestionale a:hover	{
	color:#2d2d2d;
}
.testo_gestionale p	{
	padding:0 0 30px 0;
	margin:0;
}
.testo_gestionale ul	{
	padding:0 0 18px 15px;
	margin:0;
}
.testo_gestionale ul li	{
	padding:0 0 5px 0;
	margin:0;
}
.testo_gestionale ol	{
	padding:0 0 18px 15px;
	margin:0;
}
.testo_gestionale ol li	{
	padding:0 0 5px 0;
	margin:0;
}
.testo_gestionale .banner_gestione	{
	float:right;
	margin:5px 0 0 18px;
}


#nav_pag_edi {
    overflow: hidden;
    padding:10px 0;
    text-align: center;

}
#nav_pag_edi ul {
	list-style-type:none;
	padding:0;
	margin:0 auto;
}
#nav_pag_edi ul li {
	float:left;
	padding:0 11px 11px 0;
}
#nav_pag_edi a {
    text-decoration: none;
	line-height:20px;
	text-align:center;
	background:#dddddd;
	min-width:20px;
	display:block;
}
#nav_pag_edi a:visited {
    text-decoration: none;
	line-height:20px;
	text-align:center;
	background:#dddddd;
	min-width:20px;
}
#nav_pag_edi a:hover {
    text-decoration: none;
	line-height:20px;
	text-align:center;
	background:#4c92b1;
	min-width:20px;
	color:#fff;
}

#nav_pag_edi a.attivo_pag {
    text-decoration: none;
	line-height:20px;
	text-align:center;
	background:#3585a3;
	min-width:20px;
	color:#fff;
}
#nav_pag_edi a.attivo_pag:visited {
    text-decoration: none;
	line-height:20px;
	text-align:center;
	background:#3585a3;
	min-width:20px;
	color:#fff;
}
#nav_pag_edi a.attivo_pag:hover {
    text-decoration: none;
	line-height:20px;
	text-align:center;
	background:#3585a3;
	min-width:20px;
	color:#fff;
}
#nav_pag_edi_ind {
    overflow: hidden;
    padding:10px 0;
}

/*///////////////////////////////*/
/******* STRUTTURA PAGINA ********/
/*///////////////////////////////*/


.main{
	width:960px;
	margin:auto;	
	margin-top:74px;
	margin-bottom:24px;
	/*overflow:hidden;*/
	background:url('/img/share/main_bg.gif') repeat-y;
}
	
.left_col{
	color: #999999;
    float: left;
    width: 280px;
	position:relative;
	z-index:999;
}
.main_content{
	background: none repeat scroll 0 0 #FFFFFF;
    margin: -25px 0 0 280px;
    padding: 25px 30px 0;
    position: relative;
    width: 620px;
	top:-25px;
}
.no_link, .no_link:hover, .no_link:visited{
	text-decoration:none;
	color:#FFF	
}
/***** RELATIVO ALLE NEWS IN HOME ***/
.tit_h3{
	font-size:16px;
	color:#4C92B1;
	font-weight: normal;
	padding-top:30px;
	padding-bottom: 10px;
	padding-left:25px
}
.news_ul{
	list-style: none;
	padding-left:25px;
	width:232px;
}
.news_ul li{
	border-bottom: 1px dotted #D8D8D8;
    clear: both;
    line-height: 18px;
    overflow: hidden;
    padding: 14px 0;

}
.data_h{
	background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DDE0E4;
    border-right: 1px solid #DDE0E4;
    color: #BBBBBB;
    display: block;
    float: left;
    font-size: 10px;
    line-height: 16px;
    margin: -1px 14px 0 0;
    padding: 5px 0 4px;
    text-align: center;
    text-transform: uppercase;
    width: 34px;}
.gg{
	color: #C5C5C5;
    display: block;
    font-size: 16px;}
.mm{}
.txt_n a, .txt_n a:visited{
	font-size:12px;
	color:#999;
	text-decoration: none;
}
.txt_n a:hover{
	color:#4C92B1;
	text-decoration: underline;
}
/***** RELATIVO ALLE NEWS IN HOME ***/


div#container {
	position:relative; 
	width:100%; 
	margin:0 auto;
	height:100%;
	padding:0;
}
body>div#container {
	height:auto; 
	min-height:100%;
}
.contenitore_centrale {
	position:relative; 
	overflow:hidden;
	width:100%;
	margin:0 auto;
	padding-bottom:120px;
}

.allegati li{
	width:100%;
	float:left;
	overflow:hidden;
	list-style: none;
}
.allegati li a, .allegati li a:hover, .allegati li a:visited{
	text-decoration: none;
	font-size:14px;
}	
.link{
	padding-left:10px;
	padding-right:8px;	
}
.all_peso{
	font-size:12px;	
}


